<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: index.php");

$pagetitle = "- Copyrights Maximus CMS - "._LEGALSMENTIONS."";

incoh();

menu();

max_opentable();
   $sql = "SELECT * from `".TABLE_CONFIGMENTIONSLEGALES."`";
    if ( !($result = $db->sql_query($sql)) )
{ query_die(GENERAL_ERROR, 'Could not obtain Admin Config WebSite', '', __LINE__, __FILE__, $sql);}
    $row              = $db->sql_fetchrow($RESULT);
    $siret            = stripslashes($row['siret']);
    $nomdirecteur     = stripslashes($row['nomdirecteur']);
    $nomcodirecteur   = stripslashes($row['nomcodirecteur']);
    $responsableredac = stripslashes($row['responsableredac']);
    $nompro           = stripslashes($row['nompro']);
    $prenompro        = stripslashes($row['prenompro']);
    $domicilepro      = stripslashes($row['domicilepro']);
    $denomination     = stripslashes($row['denomination']);
    $raisonsociale    = stripslashes($row['raisonsociale']);
    $nomhebergeur     = stripslashes($row['nomhebergeur']);
    $urlhebergeur     = stripslashes($row['urlhebergeur']);
    $cnil             = stripslashes($row['cnil']);
    $date             = formatTimestamp($row['date']);
    $admin            = stripslashes($row['admin']);

    echo "Dernière mise à jour le $date par $admin";
    br('2');
    echo "<center><font class=\"option\"><b>" . _MENTIONSLEGALESCONFIG . "</b></font></center>"
	."<table border=\"0\">";

if (!empty($siret)) {
echo     "<tr><td><b>" . _PROFESSIONNELS. "</b><br /><I>" . _OBLIGPRO. "</I><br /><br /></td></tr><tr><td>"
	."" . _SIRET . "</td><td>$siret"
	."</td></tr><tr><td>"
	."" . _DIRECTEUR. "</td><td>$nomdirecteur"
	."</td></tr><tr><td>"._OR.""
	."</td></tr><tr><td>"
	."" . _CODIRECTEUR . "</td><td>$nomcodirecteur"
	."</td></tr><tr><td>"
	."" . _RESPONSREDACT . "</td><td>$responsableredac"
	."</td></tr><tr><td>"
	."<b>" . _PROFESSIONNELS. "</b><br /><I>" . _PERSONNEPHYSIQUE. "</I><br /><br /></td></tr><tr><td>"
	."" . _NOM. "</td><td>$nompro"
	."</td></tr><tr><td>"
	."" . _PRENOM . "</td><td>$prenompro"
	."</td></tr><tr><td>"
	."" . _DOMICILE . "</td><td>$domicilepro"
	."</td></tr><tr><td>"
	."<br /><br /><b>" . _PROFESSIONNELS. "</b><br /><I>" . _PERSONNEMORALE. "</I><br /><br /></td></tr><tr><td>"
	."" . _DENOMINATION. "</td><td>$denomination"
	."</td></tr><tr><td>"
	."" . _RAISONSOCIALE. "</td><td>$raisonsociale"
	."</td></tr><tr><td>"
	."" . _SIEGESOCIALE. "</td><td>$raisonsociale"
	."</td></tr><tr><td><br />";

}

echo     "<br /><b>" . _NONPROFESSIONNELS. "</b><br /><I>" . _PERSONNEPRIVEE. "</I><br /><br /></td></tr><tr><td>"
	."" . _NOMWEBSITE. "</td><td>$sitename"
	."</td></tr><tr><td>"
	."" . _NOMHEBERGEUR. "</td><td>$nomhebergeur"
	."</td></tr><tr><td>"
	."" . _URLHEBERGEUR. "</td><td><a href=\"http://$urlhebergeur\" target=\"new\">$urlhebergeur</a>"
	."</td></tr><tr><td>"
	."<br />" . _CNIL. "</td><td><br />$cnil"
	."</td></tr>"
	."</table>";
    br('1');

Max_CloseTable();

incof();